2014-07-23 8:26 GMT+02:00 PCMan <pcman.tw@gmail.com>:
Since lxqt-lightdm-greeter is not ported to Qt5, you need the Qt4
version of liblxqt for it. The reason not to create a Qt5 port for it
is because sddm, another nice and well-maintained lightweight display
manager.
We suggest using that.
However, if many people still want to use the lightdm greeter, we can
port it to Qt5 later when we have time.
Cheers!


I'll port lxqt-lightdm-greeter to Qt5 soonish. Hopefully next weekend.

br. Chr.
 
------------------------------------------------------------------------------
Want fast and easy access to all the code in your enterprise? Index and
search up to 200,000 lines of code with a free copy of Black Duck
Code Sight - the same software that powers the world's largest code
search on Ohloh, the Black Duck Open Hub! Try it now.
http://p.sf.net/sfu/bds
_______________________________________________
Lxde-list mailing list
Lxde-list@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/lxde-list